import { ParticipantsPipe } from './participants.pipe';

describe('ParticipantsPipe', () => {
  it('create an instance', () => {
    const pipe = new ParticipantsPipe();
    expect(pipe).toBeTruthy();
  });
});
